{
  "branches": ["main"],
  "plugins": [
    "@semantic-release/commit-analyzer",
    "@semantic-release/release-notes-generator",
    [
      "@semantic-release/gitlab",
      {
        "gitlabUrl": "https://gitlab.lesko.me",
        "verifyConditions": [
          "@semantic-release/gitlab"
        ],
        "assets": [
          { "path": "dist.zip", "label": "Web.zip" },
          { "path": "api.zip", "label": "Api.zip" },
          { "url": "https://gitlab.lesko.me/marek/centrum/-/blob/main/README.md", "label": "README.md" }
        ]
      }
    ]
  ]
}